Overview | Package | Class | Use | Tree | Help
| HEADER
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## biouml.plugins.gxl
Interface GxlConstants

All Known Subinterfaces:
  GinSimConstants

All Known Implementing Classes:
  GxlSupport

public interface GxlConstants

Field Summary
`final static String` | `ATTR_ELEM`
`final static String` | `BAG_ELEM`
`final static String` | `BOOL_ELEM`
`final static String` | `EDGE_ELEM`
`final static String` | `ENUM_ELEM`
`final static String` | `FLOAT_ELEM`
`final static String` | `FROM_ATTR`
`final static String` | `GRAPH_ELEM`
`final static String` | `GXL_ELEM`
`final static String` | `ID_ATTR`
`final static String` | `INT_ELEM`
`final static String` | `LOCATOR_ELEM`
`final static String` | `NODE_ELEM`
`final static String` | `RELATION_ELEM`
`final static String` | `RELEND_ELEM`
`final static String` | `SEQ_ELEM`
`final static String` | `SET_ELEM`
`final static String` | `STRING_ELEM`
`final static String` | `TARGET_ATTR`
`final static String` | `TO_ATTR`
`final static String` | `TUP_ELEM`
`final static String` | `TYPE_ELEM`

Field Detail

### ATTR_ELEM

    public final static String ATTR_ELEM

### BAG_ELEM

    public final static String BAG_ELEM

### BOOL_ELEM

    public final static String BOOL_ELEM

### EDGE_ELEM

    public final static String EDGE_ELEM

### ENUM_ELEM

    public final static String ENUM_ELEM

### FLOAT_ELEM

    public final static String FLOAT_ELEM

### FROM_ATTR

    public final static String FROM_ATTR

### GRAPH_ELEM

    public final static String GRAPH_ELEM

### GXL_ELEM

    public final static String GXL_ELEM

### ID_ATTR

    public final static String ID_ATTR

### INT_ELEM

    public final static String INT_ELEM

### LOCATOR_ELEM

    public final static String LOCATOR_ELEM

### NODE_ELEM

    public final static String NODE_ELEM

### RELATION_ELEM

    public final static String RELATION_ELEM

### RELEND_ELEM

    public final static String RELEND_ELEM

### SEQ_ELEM

    public final static String SEQ_ELEM

### SET_ELEM

    public final static String SET_ELEM

### STRING_ELEM

    public final static String STRING_ELEM

### TARGET_ATTR

    public final static String TARGET_ATTR

### TO_ATTR

    public final static String TO_ATTR

### TUP_ELEM

    public final static String TUP_ELEM

### TYPE_ELEM

    public final static String TYPE_ELEM

Association Links

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

Overview | Package | Class | Use | Tree | Help
| FOOTER
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

BOTTOM